.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover{
	border-radius: 0px;
}
.lSAction>a{
	background-image: none;
}
.lSPrev{
	margin-left: -26px;
}
.lSNext{
	margin-right: -26px;
}
.sf_product_images_wrapper .lSAction>a {
	top: 44%!important;
}
.sf-container-image-car-prod{
	position: relative; 
	display: block;
	/* min-height: 396px; */
	border-radius: 8px;
	overflow: hidden;
}
.sf-container-image-car-prod > img{
	/* position: absolute; */
	/* top: 0; */
    /* left: 0; */
    width: 100%;
    /* height: 100%; */
    object-fit: cover;
	border-radius: 8px;
}
.lSSlideOuter .lSPager.lSGallery img{
	border-radius: 8px;
}
.lSGallery{
	margin-top: 16px!important;
}
.lSSlideOuter .lSPager.lSGallery li {
	height: 62px;
	border-radius: 8px;
}
.lSPager > li > a{
	position: relative; 
	display: block;
	min-height: 62px;
	border-radius: 8px;
	overflow: hidden;
}
.lSPager > li > a > img{
	position: absolute;
	top: 0;
    left: 0;
    width: 100%;
    height: 100%!important;
    object-fit: cover;
}
.lSPager > li.active{
	border: 1px solid #496154;
}
.lSPager > li{
	border-radius: 8px!important;
}
.sf_product_images_wrapper .sf_product_badge{
	position: absolute;
    top: 12px;
    left: 12px;
    padding: 8px 20px;
    border-radius: 8px;
    z-index: 1;
}
.woocommerce-price-suffix{
	font-size: inherit!important;
}